.ui-btn { display: inline-block; border: 0 none; cursor: pointer; text-align: center; vertical-align: top; *overflow: visible;
-moz-border-radius: 6px; -webkit-border-radius: 6px; border-radius: 6px; padding: 0 25px; margin-right: 10px; line-height: 30px; height: 30px; font-weight: 700; color: #fff; }
.field { padding: 0 0 10px 0; }
.field .ui-label { float: left }
.field .ui-input { }
.field .tips { display: inline-block; vertical-align: top; color: #333; padding-left: 10px; }
.form-box-2 { }
.form-box-2 .field { padding: 0 0 0 158px; margin-bottom: 15px; }
.form-box-2 .field .ui-label { float: left; line-height: 23px; color: #000; width: 150px; margin-left: -158px; text-align: right; }
.form-box-2 .field .ui-input { height: 20px; line-height: 20px; padding: 3px 10px; width: 285px; background: #fff; border: 1px solid #ccc; }
.form-box-2 .field .ui-textarea { padding: 3px 10px; background: #fff; border: 1px solid #ccc; width: 390px; height: 80px; }
.form-box-2 .btn-field { margin-top: 20px; }
#ValidCode { width: 80px }
.ui-checkcode-imgcode-img { height: 32px; cursor: pointer; padding-left: 10px; vertical-align: top }
.fb-pic { text-align: center; margin: 10px 0 40px; }
.ui-btn1 {
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#078ce9', endColorstr='#06679f'); background-image: -webkit-linear-gradient(top, #078ce9, #06679f); background-image: -moz-linear-gradient(top, #078ce9, #06679f); background-image: -o-linear-gradient(top, #078ce9, #06679f); background-image: linear-gradient(top, #078ce9, #06679f); }
.ui-btn1:hover {
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#06679f', endColorstr='#078ce9'); background-image: -webkit-linear-gradient(top, #06679f, #078ce9); background-image: -moz-linear-gradient(top, #06679f, #078ce9); background-image: -o-linear-gradient(top, #06679f, #078ce9); background-image: linear-gradient(top, #06679f, #078ce9); }
.ui-btn2 {
 filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeebeb', endColorstr='#d8d8d8'); background-image: -webkit-linear-gradient(top, #eeebeb, #d8d8d8); background-image: -moz-linear-gradient(top, #eeebeb, #d8d8d8); background-image: -o-linear-gradient(top, #eeebeb, #d8d8d8); background-image: linear-gradient(top, #eeebeb, #d8d8d8); color: #303335; }
.ui-btn2:hover { color: #303335;  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#d8d8d8', endColorstr='#eeebeb');
background-image: -webkit-linear-gradient(top, #d8d8d8, #eeebeb); background-image: -moz-linear-gradient(top, #d8d8d8, #eeebeb); background-image: -o-linear-gradient(top, #d8d8d8, #eeebeb); background-image: linear-gradient(top, #d8d8d8, #eeebeb); }
.fb-pic { margin-bottom: 30px; }
